RICOHRTC(4)

NAME
ricohrtc - Ricoh RS5C372 Real Time Clock

SYNOPSIS
ricohrtc* at iic? addr 0x32

DESCRIPTION
The ricohrtc driver provides support for the Ricoh RS5C372 Real Time Clock chip.

SEE ALSO
iic(4), intro(4)

AUTHORS
-nosplit The ricohrtc driver was written by Dale Rahn <drahn@openbsd.org>.